<?php

include_once('includes/header.php');

if (isset($_GET['detail'])) 
{
	include_once('templates/comment/detail.php');
}
else if (isset($_GET['approve'])) {
	include_once('templates/comment/approve.php');
}
else if (isset($_GET['delete'])) {
	include_once('templates/comment/delete.php');
} 
else {
	include_once('templates/comment/index.php');
}

include_once('includes/footer.php');

?>